/* CSS Document */

body {
	background-color: #647080;
	background-image: url(images/bgBody.gif);
	background-repeat: repeat-x;
	color: #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
	padding:0;
}

#main {
	background-image: url(images/bgMain.gif);
	background-repeat: repeat-y;
	margin: 0 auto;
	width: 760px;
}

#header {
	background-color: #fff;
	background-image: url(images/bgHeaderGolf3.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 19px;
	height: 178px;
	width: 721px;
}

#header2 {
	background-color: #fff;
	background-image: url(images/bgHeaderPoker1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 19px;
	height: 178px;
	width: 721px;
}

#header3 {
	background-color: #fff;
	background-image: url(images/bgHeaderBanquet1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 19px;
	height: 178px;
	width: 721px;
}

#header4 {
	background-color: #fff;
	background-image: url(images/bgHeaderGolf2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 19px;
	height: 178px;
	width: 721px;
}

#header5 {
	background-color: #fff;
	background-image: url(images/bgHeaderPoker2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 19px;
	height: 178px;
	width: 721px;
}

#header6 {
	background-color: #fff;
	background-image: url(images/bgHeaderBanquet2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 19px;
	height: 178px;
	width: 721px;
}

#header7 {
	background-color: #fff;
	background-image: url(images/bgHeaderGolf1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 19px;
	height: 178px;
	width: 721px;
}

#navigation {
	background-image: url(images/bgNav.gif);
	background-repeat: repeat-x;
	height: 32px;
	margin-left: 19px;
	text-align: center;
	width: 721px;
}

#content {
	background-color: #fff;
	margin-left: 29px;
	padding: 10px;
	width: 670px;
}

#holdem-images {
	width: 620px;
	height: 60px;
}

#holdem-images ul {

}

#holdem-images li {
	display: inline;
	float: left;
	height: 56px;
	padding-right: 5px;
	list-style-type: none;
}

#mcca-images {
	width: 620px;
	height: 60px;
}

#mcca-images ul {

}

#mcca-images li {
	display: inline;
	float: left;
	height: 56px;
	padding-right: 5px;
	padding-bottom: 5px;
	list-style-type: none;
}

#classic-images {
	width: 620px;
	height: 60px;
}

#classic-images ul {

}

#classic-images li {
	display: inline;
	float: left;
	height: 56px;
	padding-right: 5px;
	padding-bottom: 5px;
	list-style-type: none;
	margin-bottom: 0px;
}

#dinner-images {
	width: 620px;
	height: 60px;
}

#dinner-images ul {

}

#dinner-images li {
	display: inline;
	float: left;
	height: 56px;
	padding-right: 5px;
	padding-bottom: 5px;
	list-style-type: none;
	margin-bottom: 0px;
}

#footer {
	background-image: url(images/bgFooter.gif);
	background-repeat: repeat;
	clear: both;
	height: 32px;
	margin: 0 auto;
	text-align: center;
	width: 721px;
}

#footer ul {
}

#footer li {
	background-image: url(images/ft_dvdr.gif);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;	
	height: 32px;
	list-style-type: none;
	padding-left: 17px;
	padding-right: 15px;
	padding-top: 10px;
	text-align: center;
}

#footer li.nodivider {
	background-image: none;
}

#footer a:link, #footer a:visited {
	color: #999999;
	text-decoration: none;
}

#float-container {
	float: right;
	height: 495px;
	padding-top: 13px;
	width: 243px;
}

#infobox {
	background-image: url(images/bgInvitation.gif);
	background-repeat: no-repeat;
	float: right;
	height: 240px;
	width: 243px;
}

#infobox-text {
	margin-top: 60px;
	line-height: 20px;
}

#infobox-text a:link, #infobox-text a:visited {
	color: #444444;
	text-decoration: none;
}

#divider {
	background-image: url(images/divider.gif);
	background-repeat: no-repeat;
	float: right;
	height: 15px;
	width: 243px;	
}

#imagebox {
	display:none;
	float: right;
	height: 240px;
	width: 243px;
}

#textbox {
	float: left;
	padding-top: 16px;
	width: 410px;
}

#textbox-photo {
	float: left;
	padding-top: 16px;
	width: 630px;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: thick;
}

h1 {
	color: #3b5a7c;
	font-family: century, times, serif;
	font-size: 20px;
	font-weight: normal;
}

h3 {
	color: #3b5a7c;
	font-family: century, times, serif;
	font-size: 14px;
	font-weight: normal;
}

a:link, a:visited {
	color: #064A73;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.faq-divider {
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}

#textbox-photo li {
	margin-bottom:4px;
	}